Issuse in simple animation of flutter

Issue

I have issuse while using simple animation
There is yellow line in MultiTween and I dont know why
The package is not being used despite setting in pubsec.yaml

Issuse in MultiTween

I have set simple_animation in pubsec.yaml

Solution

Try look at the option when you type the "Package Data Type" because it cannot detect the "Data Type" that you are inserting. It means the package have delete that name if you have use that "Data Type" name before

Answered By – Aiman_Irfan

Answer Checked By – Cary Denson (FlutterFixes Admin)

Leave a Reply

Your email address will not be published.